Subject: [bug#61484] [PATCH] gnu: kicad: Update to 7.0.0.

From: Guillaume Le Vaillant <[email-masked]>
Date: Wed, 22 Feb 2023 19:33:00 +0000

Peter Polidoro <[email-masked]> skribis:

> Hi, I just noticed a bug in my patch. How should I submit a fixed patch? Should
> I send to this debbug number or to a new one? Should I change the name from
> kicad-7.0.0 to indicate a different package definition? Or should the name
> still be kicad-7.0.0 since kicad is still at version 7.0.0? Thanks.

Hi.
If it's a bug in the package definition, there's no need to change the
version number. You can just send a patch which will be have a new
issue number. Something like "gnu: kicad: Fix xyz.".